# Class: StorePostPaymentCollectionsBatchSessionsReq

[internal](../modules/internal-42.md).StorePostPaymentCollectionsBatchSessionsReq

## Properties

### sessions

• **sessions**: [`StorePostPaymentCollectionsSessionsReq`](internal-42.StorePostPaymentCollectionsSessionsReq.md)[]

#### Defined in

medusa/dist/api/routes/store/payment-collections/manage-batch-payment-sessions.d.ts:106
